/* ==========================================================================
   General
   ========================================================================== */

body {
	font-family: 'Roboto', serif;	
	margin-top:0px;
	font-size:13px;
	color:#444444;
	font-weight:300;
}
.wrap {
	margin:0 0 0 30px;
	width:720px;
	background:#fff;
	padding-top:150px;
}
body.project-item .wrap {
	padding-top:200px;
}
a {
	text-decoration: none;
	color:#000;
}

/* ==========================================================================
   Header
   ========================================================================== */

header {
	position:fixed;
	top:0px;
	left:30px;
	width:720px;
	background:white;
	z-index:9999;
	border-bottom:1px #c4c4c4 solid;
	padding-bottom:20px;
	padding-top:50px;
}
body.home header {
	border:none;
}
body.project-item header {
	border:none;
	padding-bottom:20px;
}
div.logo {
	margin-bottom:25px;
}
div.logo a {
	font-weight:bold;
	font-size:21px;
	color:#000000;
}

body.project-item header div.sub-nav {
	margin-top:20px;
	padding:15px 0;
	border-top:1px #c4c4c4 solid;
	border-bottom:1px #c4c4c4 solid;
	width:100%;
}
body.project-item header div.sub-nav span {
	font-weight:bold;
	font-size:14px;
	padding-right:20px;
	margin-right:20px;
	border-right:1px #c4c4c4 solid;
	float:left;
}
body.project-item header div.sub-nav ul {
	margin:0;
	padding:0;
}
body.project-item header div.sub-nav ul li{
	list-style:none;
	float:left;
}
body.project-item header div.sub-nav li a {
	font-size:13px;
	color:#444444;

}
body.project-item header div.sub-nav div.arrows {
	float:right;
}
body.project-item header div.sub-nav div.arrows a {
	margin:3px;
}

/* ==========================================================================
   Main Navigation
   ========================================================================== */

nav.main-nav{
	float:left;
}
nav.main-nav ul {
	margin:0;
	padding:0;
	float:left;
}
nav.main-nav ul li {
	list-style:none;
	float:left;
}
nav.main-nav ul li a{
	font-size:15px;
	padding-right:15px;
	color:#333333;
}
nav.main-nav ul li.active a{
	font-weight:bold;
	color:#000000;
}
div.languages {
	float:right;
}

div.languages ul {
	margin:0;
	padding:0;
	float:left;
}

div.languages ul li {
	list-style:none;
	float:left;
	padding-left:5px;
	font-size:13px;
	color:#333333;
	
}
div.languages ul li:first-child {
	border-right:1px #c4c4c4 solid;
	padding-right:5px;
	
}
div.languages ul li.active  {
	font-size:13px;
	font-weight:bold;
	
}



/* ==========================================================================
   main-content
   ========================================================================== */

body.project-item section.main-content article.content {
	margin-bottom:500px;
}
body.project section.main-content {
	margin-top:20px;
}
section.main-content {
	width:720px;
/*	margin-top:20px;
*/
}
section.main-content article {
	font-size:13px;
	line-height: 19px;
}
section.main-content article a:hover{
	color:#959595;
}
section.main-content article.news p {
	width:400px;
}
section.main-content article.news a {
	font-size:14px;
	color:#2289af;
}

section.main-content article.projects  figure{
	width:230;
	float:left;
	margin:0 10px 30px 0;
}
section.main-content article.projects  figure img{
	width:230;
}  
section.main-content article.projects  figure figcaption {
	font-size:15px;
}
 
section.main-content article.news h3 {
	font-size:14px;
	color:#000000;
}


/* ==========================================================================
   Slideshow
   ========================================================================== */

	div.slideshow {
		width:720px;
	}
	div.slideshow img{
		width:720px;
	}


	section.main-content div.prev-next {
		margin-top:25px;
	}
	section.main-content div.prev-next a {
		font-size:13px;
		color:#444444;
		margin-right:10px;
	}
	section.main-content div.prev-next a:hover {
		color:#959595;
	}

/* ==========================================================================
   Footer
   ========================================================================== */
	
